object TProfileStd
  DoNotCrossfadeShortTracks = False
  ShortTrackDuration = 45
  CutSilence = True
  HideStreamURL = True
  IncludeStreamNameInTitle = False
  AutoRemoveStop = False
  Break1 = False
  CartPanelSet = <
    item
      CartItems = <>
    end
    item
      CartItems = <>
    end>
  CartPanelSetZ2 = <>
  CartPanelSetZ3 = <>
  CartPanelSetZD = <>
  CartPanelSetZL = <>
  ExplorerPath = 'Este PC'
  ShowQuickAccessFolders = False
  MainFont.Charset = DEFAULT_CHARSET
  MainFont.Color = clBlack
  MainFont.Height = -14
  MainFont.Name = 'Tahoma'
  MainFont.Style = []
  PlayingFont.Charset = DEFAULT_CHARSET
  PlayingFont.Color = clBlack
  PlayingFont.Height = -14
  PlayingFont.Name = 'Tahoma'
  PlayingFont.Style = [fsBold]
  PlayingBg = clNone
  PlayedFont.Charset = DEFAULT_CHARSET
  PlayedFont.Color = clBlack
  PlayedFont.Height = -14
  PlayedFont.Name = 'Tahoma'
  PlayedFont.Style = []
  PlayedBg = clNone
  NotesFont.Charset = DEFAULT_CHARSET
  NotesFont.Color = clBlack
  NotesFont.Height = -14
  NotesFont.Name = 'Tahoma'
  NotesFont.Style = []
  WindowFont.Charset = DEFAULT_CHARSET
  WindowFont.Color = clBlack
  WindowFont.Height = -14
  WindowFont.Name = 'Tahoma'
  WindowFont.Style = []
  CountersFont.Charset = DEFAULT_CHARSET
  CountersFont.Color = clBlack
  CountersFont.Height = -16
  CountersFont.Name = 'Tahoma'
  CountersFont.Style = [fsBold]
  AuxFont.Charset = DEFAULT_CHARSET
  AuxFont.Color = clBlack
  AuxFont.Height = -14
  AuxFont.Name = 'Tahoma'
  AuxFont.Style = []
  Gain = 0
  CrossfadeLastPreset = 'Default'
  AdditionalFX = 
    #0#0#0#8364'?'#225'T'#17'='#205#204#204'='#0#0#8364'?'#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0#0 +
    #0#0#0#0
  QOn = False
  QInterval = 120
  QAction = 1
  QLoadAuxWhenEmpty = True
  QThreshold = 0.00031622776601683
  QShuffleAux = False
  Col_Master = <
    item
      Width = 75
      Pos = 0
      Visible = True
    end
    item
      Width = 275
      Pos = 2
      Visible = True
    end
    item
      Width = 75
      Pos = 3
      Visible = True
    end
    item
      Width = 125
      Pos = 7
      Visible = False
    end
    item
      Width = 125
      Pos = 8
      Visible = False
    end
    item
      Width = 125
      Pos = 9
      Visible = False
    end
    item
      Width = 63
      Pos = 10
      Visible = False
    end
    item
      Width = 63
      Pos = 11
      Visible = False
    end
    item
      Width = 63
      Pos = 12
      Visible = False
    end
    item
      Width = 63
      Pos = 13
      Visible = False
    end
    item
      Width = 113
      Pos = 1
      Visible = True
    end
    item
      Width = 75
      Pos = 14
      Visible = True
    end
    item
      Width = 75
      Pos = 15
      Visible = True
    end
    item
      Width = 63
      Pos = 16
      Visible = False
    end
    item
      Width = 103
      Pos = 17
      Visible = True
    end
    item
      Width = 63
      Pos = 4
      Visible = True
    end
    item
      Width = 188
      Pos = 18
      Visible = True
    end
    item
      Width = 63
      Pos = 6
      Visible = True
    end
    item
      Width = 31
      Pos = 19
      Visible = False
    end
    item
      Width = 31
      Pos = 5
      Visible = True
    end
    item
      Width = 31
      Pos = 20
      Visible = False
    end
    item
      Width = 100
      Pos = 21
      Visible = True
    end
    item
      Width = 100
      Pos = 23
      Visible = False
    end
    item
      Width = 100
      Pos = 24
      Visible = False
    end
    item
      Width = 100
      Pos = 25
      Visible = False
    end
    item
      Width = 100
      Pos = 26
      Visible = False
    end
    item
      Width = 100
      Pos = 27
      Visible = False
    end
    item
      Width = 109
      Pos = 22
      Visible = True
    end
    item
      Width = 63
      Pos = 28
      Visible = False
    end
    item
      Width = 63
      Pos = 29
      Visible = False
    end
    item
      Width = 63
      Pos = 30
      Visible = False
    end
    item
      Width = 63
      Pos = 31
      Visible = False
    end
    item
      Width = 63
      Pos = 32
      Visible = False
    end
    item
      Width = 63
      Pos = 33
      Visible = False
    end
    item
      Width = 63
      Pos = 34
      Visible = False
    end
    item
      Width = 63
      Pos = 35
      Visible = False
    end
    item
      Width = 63
      Pos = 36
      Visible = False
    end
    item
      Width = 63
      Pos = 37
      Visible = False
    end>
  Col_Schedule = <
    item
      Width = 106
      Pos = 0
      Visible = True
    end
    item
      Width = 106
      Pos = 6
      Visible = True
    end
    item
      Width = 106
      Pos = 1
      Visible = True
    end
    item
      Width = 31
      Pos = 4
      Visible = True
    end
    item
      Width = 88
      Pos = 7
      Visible = True
    end
    item
      Width = 113
      Pos = 2
      Visible = True
    end
    item
      Width = 113
      Pos = 3
      Visible = True
    end
    item
      Width = 100
      Pos = 8
      Visible = True
    end
    item
      Width = 31
      Pos = 5
      Visible = True
    end
    item
      Width = 31
      Pos = 9
      Visible = True
    end
    item
      Width = 106
      Pos = 10
      Visible = True
    end>
  Col_FindResult = <
    item
      Width = 150
      Pos = 0
      Visible = True
    end
    item
      Width = 150
      Pos = 1
      Visible = True
    end
    item
      Width = 63
      Pos = 2
      Visible = True
    end
    item
      Width = 125
      Pos = 3
      Visible = False
    end
    item
      Width = 38
      Pos = 4
      Visible = True
    end
    item
      Width = 75
      Pos = 5
      Visible = True
    end
    item
      Width = 63
      Pos = 6
      Visible = True
    end
    item
      Width = 63
      Pos = 7
      Visible = True
    end
    item
      Width = 150
      Pos = 8
      Visible = True
    end
    item
      Width = 150
      Pos = 9
      Visible = True
    end
    item
      Width = 63
      Pos = 10
      Visible = False
    end
    item
      Width = 63
      Pos = 11
      Visible = False
    end
    item
      Width = 63
      Pos = 12
      Visible = True
    end
    item
      Width = 63
      Pos = 13
      Visible = True
    end
    item
      Width = 75
      Pos = 14
      Visible = True
    end
    item
      Width = 125
      Pos = 15
      Visible = False
    end>
  Col_Explorer = <>
  Col_Report = <
    item
      Width = 80
      Pos = 0
      Visible = True
    end
    item
      Width = 50
      Pos = 1
      Visible = False
    end
    item
      Width = 318
      Pos = 2
      Visible = True
    end
    item
      Width = 50
      Pos = 3
      Visible = False
    end>
  PlaylistTabs = <
    item
      Caption = 'Playlist 1'
      TabType = 0
      ShowQuickAccessFolders = False
      LibraryId = 0
      Cols = <>
    end
    item
      Caption = 'Playlist 2'
      TabType = 0
      ShowQuickAccessFolders = False
      LibraryId = 0
      Cols = <>
    end>
  LastPlaylistTabIndex = 0
  Zone2Tabs = <>
  Zone2TabIndex = 0
  Zone3Tabs = <>
  Zone3TabIndex = 0
  ZoneDTabs = <>
  ZoneDTabIndex = 0
  ZoneLTabs = <>
  HotKeys = <
    item
      Value = 0
    end
    item
      Value = 80
    end
    item
      Value = 83
    end
    item
      Value = 78
    end
    item
      Value = 66
    end
    item
      Value = 82
    end
    item
      Value = 77
    end
    item
      Value = 84
    end
    item
      Value = 32
    end
    item
      Value = 13
    end
    item
      Value = 188
    end
    item
      Value = 190
    end
    item
      Value = 1
    end
    item
      Value = 1
    end
    item
      Value = 119
    end
    item
      Value = 117
    end
    item
      Value = 88
    end
    item
      Value = -68
    end>
  Taskbar_btn = True
  AutoAmpUsePrescan = True
  VisOn = True
  CenterList = True
  ShowCurrentTrackInTI = True
  SelectionFollowsPlayback = False
  NotesReadTag = True
  DisableRptOnNext = False
  MuteLevel = -30
  CloseBtn = 1
  AllowSort = False
  AllowScheduleSort = True
  ScheduleSortColumn = -1
  ScheduleSortDirection = 0
  RearVolume = 100
  RearNextSec = 10
  CanChangeTrackPos = True
  PlaylistBg = clWhite
  ClockFontColor = clWindowText
  HourFontColor = clTeal
  WindowColor = 14803425
  SplitterColor = 13092807
  btnShuffle = True
  btnRepeat = True
  btnBreak = True
  btnRepeatList = True
  btnManual = True
  btnSchedulerOn = True
  AllowPrelistenMutePlaylist = True
  ctrVolume = True
  AutoSavePrf = True
  Volume = 999
  MutePressed = False
  FormWidth = -799
  FormHeight = 573
  FormTop = -9
  FormLeft = -9
  FormFullScreen = False
  NPPanelProp0 = 0.30000000000000000
  NPPanelProp1 = 0.30000000000000000
  btRepeat = False
  btBreak = False
  btShuffle = False
  btRepeatList = False
  ScheduleFadeTime = 600
  OverlayFadeIn = 300
  OverlayFadeOut = 400
  MuteFadeTime = 1000
  ForceClock24h = False
  MainWindowInfo = 0
  WeatherUnit = 0
  LastSearchIndex = 0
  LastSearchDirection = 1
  LastSearchBaseId = -1
  SearchReadAddInfo = False
  ScheduleAnnounceTime = 10
  PanningPos = 0
  ShowLeftTab = True
  ShowCenterPanel = False
  ShowInformation = True
  MicPushToTalk = False
  PlaylistItemSpacing = 6
  SchedulerItemSpacing = 6
  SearchItemSpacing = 4
  RememberPlaylistFilenames = False
  LeftTabIdx = 0
  FrameColor = clGray
  LevelMeterMax = 0
  LevelMeterRMS = False
  PrevTrackColor = 9948159
  CurTrackColor = 11796401
  NextTrackColor = 12645871
  PrevTrackFont.Charset = DEFAULT_CHARSET
  PrevTrackFont.Color = clBlack
  PrevTrackFont.Height = -20
  PrevTrackFont.Name = 'Segoe UI'
  PrevTrackFont.Style = [fsBold]
  CurTrackFont.Charset = DEFAULT_CHARSET
  CurTrackFont.Color = clBlack
  CurTrackFont.Height = -20
  CurTrackFont.Name = 'Segoe UI'
  CurTrackFont.Style = [fsBold]
  NextTrackFont.Charset = DEFAULT_CHARSET
  NextTrackFont.Color = clBlack
  NextTrackFont.Height = -20
  NextTrackFont.Name = 'Segoe UI'
  NextTrackFont.Style = [fsBold]
  PlaylistGrid = False
  PlaylistGridHorz = False
  ContinuousStartTime = False
  CartWallFont.Charset = DEFAULT_CHARSET
  CartWallFont.Color = clBlack
  CartWallFont.Height = -14
  CartWallFont.Name = 'Tahoma'
  CartWallFont.Style = []
  IconScalePercent = 110
  PlaylistIconScalePercent = 110
  NextTrackAfterMicOff = False
  NowPlayingBarTrackTitle = 0
  EncoderStatsIndividualEncodersChart = False
  VUMeterNearPlaylist = False
  EOIsFilterName = False
  EOIsFilterAction = False
  EOFilterGroupsType = 0
  MixdownCuesheet = True
  MixdownCuesheetExcludeFT = False
  enc_outdir = 
    'S:\PAF by Lam\R\_RadioBOSS\RadioBOSSPortable\App\ProgramFiles\Te' +
    'mp\Encoder'
  enc_prsindex = 0
  enc_showparamwnd = True
  FileTypes = <
    item
      Name = 'Reserve'
      Id = ''
      Color = clNone
      BackColor = clNone
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'General'
      Id = ''
      Color = clNone
      BackColor = clNone
      Amp = 0
      Mix = 2.50000000000000000
      FadeOut = 2.00000000000000000
      FadeIn = 1.50000000000000000
      IsMix = True
      IsFadeOut = True
      IsFadeIn = True
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = True
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = True
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Commercial'
      Id = 'commercial'
      Color = 592290
      BackColor = clNone
      Amp = 0
      IsMix = True
      IsFadeOut = True
      IsFadeIn = True
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Station ID'
      Id = 'stationid'
      Color = clNavy
      BackColor = clNone
      Amp = 0
      Mix = 0.50000000000000000
      FadeOut = 0.30000001192092900
      FadeIn = 0.30000001192092900
      IsMix = True
      IsFadeOut = True
      IsFadeIn = True
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Time Announcement'
      Id = 'saytime'
      Color = 4227072
      BackColor = clNone
      Amp = 0
      Mix = 0.50000000000000000
      FadeOut = 0.30000001192092900
      FadeIn = 0.30000001192092900
      IsMix = True
      IsFadeOut = True
      IsFadeIn = True
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Network Stream'
      Id = '://'
      Color = clNone
      BackColor = clNone
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Command'
      Id = '.command'
      Color = clFuchsia
      BackColor = clNone
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Text to Speech'
      Id = 'tts='
      Color = clNone
      BackColor = clNone
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Teaser'
      Id = 'teaser='
      Color = clNone
      BackColor = clNone
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end
    item
      Name = 'Comment'
      Id = '.comment'
      Color = clBlack
      BackColor = 14544639
      Amp = 0
      IsMix = False
      IsFadeOut = False
      IsFadeIn = False
      DoNotSendTitle = False
      IncludeInReport = True
      MixPointDetect = False
      MixPointThreshold = 0.19952623149688800
      StartFadeoutOnMix = False
      DoNotMix = False
      CustomTitleFormat = False
      VoiceTrack = False
      UseBed = False
      BedLevel = 0
      SkipAfterScheduled = False
      SkipAfterFileTypes = False
      SkipBeforeFileTypes = False
      DoNotUpdatePlaycount = False
      IdentSearch = 0
      NoDSP = False
    end>
  ScheduleState = True
  SchedulerSuspended = False
  SchedulerManual = False
  Sz_Width = 440
  Sz_Height = 486
  Sz_HeightM = -1
  FnPlaylistColType = 0
  TitleFormat = '%artist - %title'
  ShowStatusBar = True
  ShowToolBar = True
  ToolbarJingleButtons = True
  ToolbarModuleButtons = True
  ToolbarZoneButtons = True
  ToolbarClipboardButtons = True
  ToolbarTrackInsButtons = True
  PlayButtonFunction = 0
  PlaylistDoubleClickFunction = 1
  OtherListsDoubleClickFunction = 1
  WorkZones = 1
  WorkZoneD = False
  WorkZone2Size = 300
  WorkZone3Size = 200
  ExplorerSearchBar = False
  TabsColor = clWhite
  TabsActivePlaylistColor = clNone
  TabSize = 27
  ListsColor = clWindow
  NPWFColor = 16760358
  NPSpectrumColor = 11809330
  NPPlayedFillColor = clWhite
  NPPlayedPosColor = 6381921
  NPHidePlayedFill = False
  NPTitleOnTop = False
  IconSetIdx = 0
  PlaylistIconSet = 1
  NowPlayingViewStyle = 0
  AutoJingles = <>
  AutoJinglesEnabled = True
  AutoJingleCheckOrder = 0
  DoNotCrossfadeInManual = False
  StopFadeDuration = 1000
  NextTrackFadeOut = 1500
  CPPlaylistFadeOut = 100
  CPPlaylistFadeIn = 1000
  CPFadeOut = 400
  CPFadeIn = 300
  CPPlaylistVol = 25
  CPGapKiller = False
  CPDelayStart = 0
  DoNotStartEventsWhenMicOn = False
  SendOverlayEventsTitlesWhenPaused = False
  MuteMonitorWhenMicOn = False
  SkipNextRunChecked = False
  FlashFinishingTrackMs = 0
  FlashFinishingExcludeMs = 0
  SelectionColor = 16767660
  SelectionSystem = True
  SelectionColorLists = 16767660
  SelectionSystemLists = True
  DonotStartEventsWhenPaused = True
  DoNotStartEventsWhenPlaylistStopped = False
  ShowDuplicates = False
  ShowNonexistent = False
  ShowSchedulerGroups = True
  ScheduleFilterDays = '1111111'
  StatPeriodIndex = 0
  SavedDPI = 120
  AutoCheckUpdates = False
  SyncManualWithBreak = False
  Jingles = <
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end
    item
    end>
  JinglVolume = 100
  JVol = 25
  JingleFadeIn = 0
  JingleFadeOut = 0
  JingleOnlyOne = False
end
